Name: jpeg2ps
Summary: jpeg to EPS wrapper
Version: 1.5
Release: 1
Group: Utilities/System
Copyright: gratis, not libre
URL: http://www.muc.de/~tm/free/free.html
Source: http://www.muc.de/~tm/free/jpeg2ps/jpeg2ps.tar.gz
Patch: jpeg2ps.patch
BuildRoot: /tmp/jpeg2ps-root

Packager: Andrew Pimlott <pimlott@math.harvard.edu>
# finger for PGP public key

%description 
Wraps a jpeg file up so that it is legal level 2 Postscript.  Does not
convert the jpeg file, so you retain the space savings.

%changelog
* Tue Sep 02 1997 Andrew Pimlott <pimlott@math.harvard.edu>
- Updated to version 1.5
- Changed Group: tag to Applications/Graphics
- Modified the description
- Added RPM_OPT_FLAGS support
- BuildRoot'ed

%prep
%setup -c
%patch -p1

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
install -d $RPM_BUILD_ROOT/usr/bin
install -s jpeg2ps $RPM_BUILD_ROOT/usr/bin/jpeg2ps

%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR/jpeg2ps-%{VERSION}

%files

%attr(-, root, root) %doc jpeg2ps.txt
%attr(-, root, root) /usr/bin/jpeg2ps
